.SavedCartWrapper {padding-left:10px;}
.SaveCart_Table{ margin-top: 10px; width: 100%; border:none; }
.SaveCart_RowStyle:hover, .SaveCart_AlternatingRowStyle:hover {background: #eee;}
.SaveCart_Table td, .SaveCart_HeaderStyle th { padding: 10px 0px 10px 0px; border: none; }
.SaveCart_AlternatingRowStyle {background: #fafafa;}
.InsertIntoCartBtn {
    border: none;
background-color: #f84b4a;
text-decoration: none;
display: inline-block;
font-weight: bold;
color: #FFFFFF;
cursor: pointer;
Color: white !important;
padding: 5px;
transition: all 0.5s;
}